#status_box {
  background-color: #000;
  width: 50px;
  height: 50px;
}

@media (min-width: 768px) {
  #status_box {
    background-color: yellow;
  }
  .desktop #status_box {
    background-color: orange;
  }
  .tablet #status_box {
    background-color: orange;
  }
  .mobile #status_box {
    background-color: orange;
  }
  [dir='ltr'] #status_box {
    background-color: green;
  }
}